/* Cancel button text for 'Opt out confirmation' action sheet
   Cancel button text for 'Opt out confirmation' alert on iPad */
"Cancel" = "Cancel";

/* Cell label for 'Confirming settings...' update status cell */
"Confirming your settings with Apple..." = "Confirming your settings with Apple...";

/* Cancel button text for 'Unable to determine opt-out status' alert */
"Done" = "Done";

/* iAd ID email subject */
"iAd ID" = "iAd ID";

/* OptOut Message */
"iAd, Apple's mobile advertising platform, strives to provide relevant ads to you based on your interests. To enable us to continue providing you with the best advertising experience, we recommend that the switch above is set to the \"on\" position. If you do not want to receive ads related to your interests, you can opt out by setting the switch to \"off\"." = "iAd, Apple's mobile advertising platform, strives to provide relevant ads to you based on your interests. To enable us to continue providing you with the best advertising experience, we recommend that the switch above is set to the \"on\" position. If you do not want to receive ads related to your interests, you can opt out by setting the switch to \"off\".";

/* Cell label for opt out switch cell */
"Interest Based iAds" = "Interest-Based iAds";

/* Listener ID email subject */
"Listener ID" = "Listener ID";

/* Title for 'Unable to determine opt-out status' alert */
"Network Error" = "Network Error";

/* No Mail Alert Title */
"No Mail Account" = "No Mail Account";

/* No Mail Alert Button Title */
"OK" = "OK";

/* Confirm button text for 'Opt out confirmation' alert on iPad
   Destructive button text for 'Opt out confirmation' action sheet
   Navigation bar title for opt out settings
   Title for 'Opt out confirmation' alert on iPad */
"Opt Out" = "Opt Out";

/* OOLabel 3 */
"Opting out applies only to Apple advertising services and does not affect advertising from other advertising networks." = "Opting out applies only to Apple advertising services and does not affect advertising from other advertising networks.";

/* OOLabel note */
"Please note by opting out:" = "Please note by opting out:";

/* Message for 'Unable to determine opt-out status' alert */
"Unable to confirm your setting for Interest-Based iAds" = "Unable to confirm your setting for Interest-Based iAds";

/* No Mail Alert Message for iAd ID */
"Unable to send iAd ID by email, no mail account is configured." = "Unable to send iAd ID by email; no mail account is configured.";

/* No Mail Alert Message for Listening ID */
"Unable to send Listener ID by email, no mail account is configured." = "Unable to send Listener ID by email; no mail account is configured.";

/* OOLabel 4 */
"You can opt back in at any time by visiting http://oo.apple.com from your device." = "You can opt back in at any time by visiting http://oo.apple.com from your device.";

/* OOLabel 2 */
"You may still see ads related to the content in an application or based on other non-personal information." = "You may still see ads related to the content in an application or based on other non-personal information.";

/* Message for 'Opt out confirmation' alert
   OOLabel 1
   Title for 'Opt out confirmation' action sheet */
"You may still see the same number of ads as before, but they may be less relevant because they will not be based on your interests." = "You may still see the same number of ads as before, but they may be less relevant because they will not be based on your interests.";

/* OOBullet */
"•" = "•";

